@charset "UTF-8";
/* CSS Document */

/* -------------- Background -------------- */

html {
	overflow-y: scroll;
	overflow-x:hidden;
}

body {
	width:100%;
	margin:0px;
	padding:0px;
	background:url(../_img/bg_page.jpg);
	background-position:center 32px;
	background-repeat: no-repeat;
	background-color: #454545;
	font-family:Helvetica, Arial, sans-serif;
}

/* -------------- Text -------------- */

h1 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:28px;
	font-weight:400;
	color:#f7f795;
	text-decoration:none;
	display:inline;
}

h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:24px;
	font-weight: bold;
	color:#644290;
	text-decoration:none;
	margin: 4px 0 8px 0;
}

a {
	font-family:Helvetica, Arial, sans-serif;
	color:#ffffff;
	text-decoration:none;
	outline: none;
}

a:hover{
	color:#fff;
}

/* -------------- Top Header -------------- */

.pandoraHeaderContainer {
	width:100%;
	height:32px;
	background:url(../_img/bg_pandoraHd.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #003e68;
	position: relative;
	z-index: 9999;
}

.pandoraHeader {
	position:absolute;
	width:988px;
	height:32px;
	left: 50%;
    margin-left: -494px;
	background:url(../_img/pandoraLogo.png) no-repeat 0 0;
}

#social {
	/*float: right;*/
	position: absolute;
	top: 0;
	right: 0;
	display: table;
	margin: 4px 0;
	height: 24px;
}

.social_btn {
	display: table-cell;
	vertical-align: top;
	border-right: 1px solid #457c9c;
	padding: 0 15px;
}

.social_btn.twitter {
	padding-right: 0px;
}

.social_btn.twitter iframe {
	width: 92px !important;
}

.social_btn:last-child {
	border-right: none;
	padding-right: 0px;
}

/* -------------- Program Header -------------- */

.programHeader {
	position:absolute;
	width:988px;
	height:92px;
	left: 50%;
	top: 32px;
    margin-left: -494px;
	background:#000;
	z-index: 9998;
}

#programLogo {
	float: left;
	width:581px;
	height:64px;
	display:block;   
	background:url(../_img/programLogo.png);
	background-repeat:no-repeat;
	background-position: 31px 31px;
	background-size: 550px 33px;
}

#sponsorLogo {
	float: right;
	width:219px;
	height:62px;
	display:block;
	background-image:url(../_img/sponsorLogo.png);
	background-repeat: no-repeat;
	background-position: 0 32px;
	background-size: 169px 30px;
}
	

/* -------------- Content -------------- */

.contentContainer {
	width: 100%;
	padding-top: 92px;
	overflow: hidden;
}

/* -------------- Custom Content -------------- */

#video {
	position: relative;
	width:926px;
	height:520px;
    margin: 0 auto;
	z-index:9997;
	padding: 0px 31px;
}

/* -------------- Main Content -------------- */

.mainContent {
	width:988px;
	margin: 0 auto;
	padding-bottom: 20px;
	position: relative;
}

#vtile_container {
	width: 970px;
	height: 100px;
	color: #000000;
	background: #d30a0a;
	padding: 19px 9px 14px;
	margin-top: 1px;
}

.vTile {
	float: left;
	width: 315px;
	height: 100px;
	margin: 0;
	position: relative;
	cursor: pointer;
	border: solid 1px transparent;
}

#vid1 {
	background: url(../_img/bg_vid1.jpg) no-repeat;
}

#vid2 {
	background: url(../_img/bg_vid2.jpg) no-repeat;
	margin: 0 10px 0 9px;
}

#vid3 {
	background: url(../_img/bg_vid3.jpg) no-repeat;
}

.playing {
	border: solid 1px #fff;
	top: -1px;
}

.vTile .vTitle {
	position: absolute;
	color: #dd1732;
	text-align: center;
	top: 66px;
	font-size: 18px;
	line-height: 1;
	font-weight: bold;
	text-transform: uppercase;
	background: url(../_img/bg_vidTitle.png) no-repeat right top;
	padding: 5px 20px 5px 12px;
	margin: 0;
}

.vPath {
	display: none;
}

#buttons {
	padding: 15px 0 0 31px;
	background: #0f0d0e;
}

.btn {
	float: left;
	margin-right: 50px;
	display: block;
	color: #dd1732;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.1;
}

#buttons .btn:last-child {
	margin-left: 10px;
}

.btn:hover {
	opacity: 0.7;
}

#artist_content {
	position: relative;
	float: left;
	width: 600px;
	height: 250px;
	background:#0f0d0e;
	padding: 29px 25px 27px 25px;
}

#artist_name {
	color: #dd1732;
	font-weight: normal;
	font-size: 22px;
	line-height: 1;
	margin: 0;
	padding: 0;
}

#artist_bio {
	padding: 0 3px 0 0;
	font-size: 12px;
	line-height: 1.8;
	color: #ababab;
}

#bio {
	height: 175px;
	margin: 16px 0;
}

#artist_bio p {
	margin: 0 10px 10px 0;
}

#adContainer {
	width:300px;
	height:250px;
	background-color: #0f0d0e;
	position: relative;
	float: right;
	padding: 15px 11px 41px 27px;
	margin: 0;
	display: block;
}

.clearDiv {
	clear:both;
	height: 0;
}

/*---------------------------------------------------------------------------
					NO FLASH MESSAGING
---------------------------------------------------------------------------*/

#flashContent {
	text-align: center;
	background: #666;
	width: 902px;
	height: 507px;
}

#flashContent p {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 160px 0 5px 0;
	text-shadow: 0 1px 0 #bbb;
	color: #000;
	opacity: 0.6;
}